#ifndef BWIDGET_H
#define BWIDGET_H

#include <QWidget>
#include <QPushButton>
#include <QDebug>

class bWidget : public QWidget
{
    Q_OBJECT

private:
    QPushButton *btnReturnA;

public slots:
    void sendReturnASignal();

signals:
    void returnASignal();

public:
    explicit bWidget(QWidget *parent = nullptr);

signals:

};

#endif // BWIDGET_H
